@use 'partials/classes/default-card';

.row {
  display: flex;
  flex-direction: row;
  margin-top: 12px;
}

.row:first-child {
  margin-top: 1em;
}

.col {
  flex: 1;
  margin-right: 20px;
}

.col:last-child {
  margin-right: 0;
}

